{
  "id": 4970369,
  "name": "Trust Company of Chicago, Administrator of Estate of Florence D. Steven, Deceased, Appellant, v. Sutherland Hotel Company, Appellee",
  "name_abbreviation": "Trust Co. v. Sutherland Hotel Co.",
  "decision_date": "1944-05-01",
  "docket_number": "Gen. No. 42,448",
  "first_page": "73",
  "last_page": "73",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 73"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 407,
    "ocr_confidence": 0.512,
    "sha256": "7827be700b089a1937d5cd026ded2595c992c8286642997dfcdfd2bf3d39d9e0",
    "simhash": "1:eed41d09d6e79915",
    "word_count": 62
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Trust Company of Chicago, Administrator of Estate of Florence D. Steven, Deceased, Appellant, v. Sutherland Hotel Company, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Samuel A. Rinella, for appellant; Joseph Barbera and Harry G. Fins, of counsel; Lord, Bissell & Kadyk, for appellee."
    ],
    "corrections": "",
    "head_matter": "Trust Company of Chicago, Administrator of Estate of Florence D. Steven, Deceased, Appellant, v. Sutherland Hotel Company, Appellee.\nGen. No. 42,448.\nMatchett, J., dissents.\nopinion filed May 1, 1944;\nrehearing denied May 15, 1944.\nSamuel A. Rinella, for appellant; Joseph Barbera and Harry G. Fins, of counsel; Lord, Bissell & Kadyk, for appellee."
  },
  "file_name": "0073-01",
  "first_page_order": 95,
  "last_page_order": 95
}
